


#ifndef _INC_RGB_HSV_
#define _INC_RGB_HSV_



#include "misc.h"

extern RGB      HSVtoRGB(HSV hsv);
extern RGBFloat HSVtoRGBF(HSV hsv);
extern HSV      RGBtoHSV(RGB rgb);
extern HSV      RGBFtoHSV(RGBFloat rgb);


#endif 
